Bug 179772 - Incorrect link destination
Incorrect link destination
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/security/update...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-02 14:45 EST by Kevin Unthank
Modified: 2007-04-18 13:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 11:31:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Unthank 2006-02-02 14:45:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
http://www.redhat.com/security/updates/certificate/

In the Phase 1:full support section there is a link that 
claims to be for 
https://www.redhat.com/support/service/sla/certificate.html
but clicking this link will direct the browser to 
https://www.redhat.com/support/service/sla/directory.html

The link is correctly labelled but the href needs to be changed to:
https://www.redhat.com/support/service/sla/certificate.html

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to http://www.redhat.com/security/updates/certificate/
2. click on the lick labelled
https://www.redhat.com/support/service/sla/certificate.html
3. end up at the wrong webpage
  

Actual Results:  Browser goes to
https://www.redhat.com/support/service/sla/directory.html

Expected Results:  Browser should go to 
https://www.redhat.com/support/service/sla/certificate.html

Additional info:
Comment 1 Mark Sechrest 2006-08-08 11:31:59 EDT
Looks like this was fixed at some point.

Note You need to log in before you can comment on or make changes to this bug.